/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */



/* Stock indicator on product page: icon color
-------------------------------------------------------------- */

/*
.availability-only .ic { color: green; }
*/



/* Product counter in the mini cart drop-down
-------------------------------------------------------------- */

/*
.header .skip-link .count {
	background-color: deepskyblue;
}
*/

.my-shopping {
	display: block;
    background-color: #fff;
    border-radius: 5px;
    margin: 10px auto;
    width: 175px;
}

.feature-wrapper { display: none; }

p.availability.in-stock span { color: #008000; }

#giftcard-section { margin-bottom: 5px; }

.giftcard-payment-method { margin-top: 5px; }

.giftcard-payment-method .buttons-set { margin: 0; }

.block-account li:nth-child(5), .block-account li:nth-child(6), .block-account li:nth-child(9), .block-account li:nth-child(10) { display: none; }

.amsocial-iframe { border: 3px solid #be0a2d; }

.header-mobile .logo-wrapper--mobile { margin-bottom: 25px; }

.pp-express-buy-btn { background-color: #be0a2d; color: #ffffff; }

.pp-express-buy-btn:hover { background-color: #a0000f; color: #ffffff; }

button.braintree-paypal-button { float: right !important; }

.method-afterpay_onetouch .button { width: 106px !important; }

#checkout-review-table tfoot .summary-details-first { display: table-row !important; }

#checkout-review-table tfoot .summary-details-first td { color: #333; }

#checkout-review-table tfoot .summary-total { display: none !important; }

.afterpay-installments img { width: 76px !important; }

.pager .pages li a:hover, #scroll-to-top:hover { background-color: #1e7c1e !important; }

.catalog-product-view #product-options-wrapper img[alt="example4"], .catalog-product-view #product-options-wrapper #example4 { margin-top: 33px; margin-left: 15px; }

.form-list input.input-text, #contactForm textarea { font-size: 16px; }

.form-list textarea { height: 13em; }

#scroll-to-top { display: none !important; }

.grecaptcha-badge { display: none; }

.item.grid12-4.logo_footer { margin-top: 20px; }

.item.block_footer_payment.grid12-4 { margin-top: 20px !important; }

h3.section-title.padding-right {
	border-bottom: none;
	padding-left: 8px;
}

.owl-controls.clickable { display: none !important; }

.owl-item .item .product-name {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;	
}

.owl-item .item .ratings { display: none; }

.faq-heading {
	display: inline-block;
    margin-bottom: 15px;
    vertical-align: middle;
    margin-left: 15px;
}

.collapsible .block-title {
	font-weight: 600;
	font-size: 1.2em;
}

.collapsible .block-title:after, .mobile-collapsible .block-title:after {
	content: "\e23c";
    font-size: 16px;
    font-weight: 600;
}

.collapsible .block-title.active:after, .mobile-collapsible .block-title.active:after {
	content: "\e23d";
}

.store-notice .close {
	color: #fff;
}

.store-notice .countref {
	margin: 10px 10px 5px 10px;
}

.configurable-swatch-list .selected .swatch-link, .swatch-link:hover, .configurable-swatch-list .hover .swatch-link { border-color: #6699cc; }

.swatch-link { 
	border: 1px solid #fff;
	border-color: #fff;
}

.swatch-link:hover { border-color: #6699cc; }

.swatch-label { 
	border: 1px solid #6699cc;
	font-family: "open sans",georgia,serif;
	color: #6699cc;
	background: #fff;
}

.product-view .paypal-wrapper { float: right; }

.alert-price { float: right; }

.availability { clear: both; }

.catalog-product-view #product-options-wrapper #example4 { margin-left: 5px !important; }

#tab-collapse-additional { display: none; }

.tli{
    cursor: pointer;
    user-select: none;
	color: gray;
	text-decoration: underline;
}
.ticons li{
	display: inline;
	margin-right: 10px;
}
.titem1, .titem2, .titem3{
    width: 100%;
    display: none;
	color: gray;
	margin-top: 5px;
	margin-bottom: 10px !important;
	float: left;
}
.tico{
    margin-right: 5px;
    height: 20px;
    width: 20px;
}
.tico2{
    width: 30px;
}

.pdtabs { margin-top: 15px; }

.tdetails, .tshipping{
    font: arial;
    color: grey;
    font-weight: bolder;
    cursor: pointer;
    width: 46%;
    text-align: center;
    height: 50px;
    line-height: 50px;
    margin-right: 2%;
    border: 1px solid gray;
    margin-bottom: 30px;
    display: inline;
    text-decoration: none;
    font-stretch: normal;
    font-size: 12px;
    float: left;
    list-style: none;
    position: relative;
}
.tdetails:hover, .tshipping:hover{
    text-decoration: none;
    color: black;
}
.tshow1{
    display: none;
    margin: 0 auto;
    width: 90%;
}
.tshow2{
    display: none;
    margin: 0 auto;
    width: 90%;
}
.tshow{
    display: table;
}
.tactive{
    border: 2px solid black;
    cursor: text;
    color: black;
}

#container_payment_method_zip_payment { display: inline-block; }

.big-details {
	font-family: tahoma, arial, helvetica, sans-serif;
    font-size: 15px;
    line-height: 21px;
    color: #1b1b1b;
}

@media (max-width: 480px) {
	.newsletter_wrap {
		display: inline-flex;
		flex-wrap: wrap;
		width: 331px !important;
	}

	.newsletter_wrap #newsletter_captcha {
		transform:scale(0.77);
		-webkit-transform:scale(0.77);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}

	.catalog-product-view #product-options-wrapper img[alt="example4"], .catalog-product-view #product-options-wrapper #example4 { margin-top: 0 !important; margin-left: 5px !important; }

	#size_label { width: 310px; }

	.owl-buttons { display: none; }

	#one-step-checkout-form { display: flex; flex-flow: column; }

	#spform { order: 1; margin-bottom: 25px; }

	#addrform { order: 2; }

	#revieworder { order: 3; }

	.product-view .paypal-wrapper { margin-top: 10px; }

	.ticons li{ display: block; height: 25px; }

	.titem1, .titem2, .titem3 { float: none; }

	.tdetails, .tshipping {
		width: 100%;
		height: 35px;
		line-height: 36px;
		margin-bottom: 15px;
	}

	.tshipping { margin-bottom: 30px; }
}